ServerEvents.recipes(event => {
    event.recipes.botanypots.crop(
        "culturaldelights:corn_kernels",
        ["dirt"],
        {block:"culturaldelights:corn_upper"},
        [
            Item.of("culturaldelights:corn_cob")
                .withChance(1)
                .withRolls(1,1),

            Item.of("culturaldelights:corn_kernels")
            .withChance(0.01)
            .withRolls(1,1),
        ],
        1200,
        1
    )
})